--Professions
local _, P = ...
local _, L = ...                                --Localization

P["Primary"] =
 {
  ["Alchemy"] = 2259,
  ["Blacksmithin"] = 2018,
  ["Enchanting"] =
   {
    ["*"] = 7411,     --Enchanting ID
    ["Disenchant,Secure"] = 13262
   },
  ["Engineering"] = 4036,
  ["Inscription"] = 
   {
    ["*"] = 45357,
    ["Milling,Secure"] = 51005
   },
  ["Jewelcrafting"] = 
   {
    ["*"] = 25229,
    ["Prospectin,Secure"] = 31252
   },
  ["Leatherworking"] = 2108,
  ["Mining,Disabled"] =
   {
    ["*"] = 2575,
    ["Smelting"] = 2656,
    ["Find Minerals"] = 2580
   },
  ["Tailoring"] = 3908,
  ["Skinning,Disabled"] = 8613, --ID
  ["Herb Gatherin,Disabled"] =
   {
    ["*"] = 2366,
    ["Find Herbs"] = 2383
   }
 }
 
P["Secondary"] =
 {
  ["Cooking"] = 
   {
    ["*"] = 2550,
    ["Basic Campfire,Secure"] = 818
   },
  ["First Aid"] = 3273,
  ["Fishing,Secure"] = 7620,
  ["Lockpicking,Disabled"] = 1809
 }
 
--Shared CDs
P["SharedCDs"] =
 {
  --<<ALCHEMY>>--
  --Epic Gems
  ["66659"] = L["transmute"], --Transmute: Cardinal Ruby
  ["66660"] = L["transmute"], --Transmute: King's Amber
  ["66663"] = L["transmute"], --Transmute: Majestic Zircon
  ["66658"] = L["transmute"], --Transmute: Ametrine
  ["66662"] = L["transmute"], --Transmute: Dreadstone
  ["66664"] = L["transmute"], --Transmute: Eye of Zul
  --
  ["11479"] = L["transmute"], --Transmute: Iron to Gold
  ["11480"] = L["transmute"], --Transmute: Mithril to Truesilver
  --WotLk
  ["53781"] = L["transmute"], --Transmute: Eternal Earth to Air
  ["53782"] = L["transmute"],
  ["53775"] = L["transmute"],
  ["53774"] = L["transmute"],
  ["53773"] = L["transmute"],
  ["53771"] = L["transmute"],
  ["53777"] = L["transmute"],
  ["53776"] = L["transmute"],
  ["53779"] = L["transmute"],
  ["53780"] = L["transmute"],
  ["53784"] = L["transmute"],
  ["53783"] = L["transmute"],
  --BC
  ["28585"] = L["transmute"], --Transmute: Primal Earth to Life
  ["28583"] = L["transmute"],
  ["28584"] = L["transmute"],
  ["28582"] = L["transmute"],
  ["28580"] = L["transmute"],
  ["28581"] = L["transmute"],
  ["28567"] = L["transmute"],
  ["28568"] = L["transmute"],
  ["28566"] = L["transmute"],
  ["28569"] = L["transmute"],
  --Classic 
  ["17566"] = L["transmute"], --Transmute: Earth to Life
  ["17561"] = L["transmute"],
  ["17560"] = L["transmute"],
  ["17565"] = L["transmute"],
  ["17559"] = L["transmute"],
  ["17563"] = L["transmute"],
  ["17562"] = L["transmute"],
  ["17564"] = L["transmute"],
 }